.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.285443,0.282347,-0.282347,0.285443,0,0);-ms-transform:matrix(0.285443,0.282347,-0.282347,0.285443,0,0);-webkit-transform:matrix(0.285443,0.282347,-0.282347,0.285443,0,0);}
.m1{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.260000px;}
.ls3{letter-spacing:-0.252000px;}
.ls5{letter-spacing:-0.234000px;}
.ls2{letter-spacing:-0.220000px;}
.ls1{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.638400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-2989.932000px;}
._2{margin-left:-2.460000px;}
._1{margin-left:-1.340000px;}
._3{width:1.008000px;}
._5{width:2.288000px;}
._6{width:146.588000px;}
._4{width:258.934000px;}
._0{width:2510.448000px;}
.fc4{color:rgb(23,26,21);}
.fc0{color:rgb(248,156,24);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(37,74,165);}
.fs1{font-size:20.000000px;}
.fs3{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs8{font-size:30.400000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:33.858000px;}
.fs7{font-size:39.999928px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:4.742452px;}
.y2{bottom:7.927106px;}
.y3{bottom:13.585929px;}
.y7{bottom:20.934241px;}
.y46{bottom:20.934402px;}
.y9{bottom:21.847079px;}
.y6{bottom:31.853284px;}
.y45{bottom:31.853444px;}
.ya{bottom:50.486480px;}
.y47{bottom:50.486640px;}
.y5{bottom:58.816044px;}
.y8{bottom:63.762455px;}
.y11{bottom:116.344093px;}
.y4c{bottom:116.344254px;}
.y24{bottom:134.885427px;}
.y2d{bottom:135.563310px;}
.y56{bottom:135.563471px;}
.y28{bottom:147.775165px;}
.y23{bottom:149.621879px;}
.y27{bottom:162.511617px;}
.y2c{bottom:165.882564px;}
.y55{bottom:165.882725px;}
.y2e{bottom:200.069012px;}
.y57{bottom:200.069173px;}
.y25{bottom:215.496034px;}
.y35{bottom:224.844912px;}
.y5e{bottom:224.845073px;}
.y2a{bottom:270.915114px;}
.y53{bottom:270.915274px;}
.y2b{bottom:291.791218px;}
.y54{bottom:291.791379px;}
.y26{bottom:298.133224px;}
.y34{bottom:330.472637px;}
.y5d{bottom:330.472798px;}
.y29{bottom:344.976383px;}
.y52{bottom:344.976543px;}
.y33{bottom:345.119154px;}
.y5c{bottom:345.119315px;}
.y12{bottom:399.407144px;}
.y15{bottom:457.007462px;}
.y4e{bottom:457.007623px;}
.y38{bottom:485.050242px;}
.y37{bottom:499.786694px;}
.y36{bottom:514.523146px;}
.y43{bottom:527.458172px;}
.y67{bottom:527.458333px;}
.y3e{bottom:539.657179px;}
.y62{bottom:539.657339px;}
.y39{bottom:543.763182px;}
.y3d{bottom:554.393631px;}
.y61{bottom:554.393791px;}
.y42{bottom:557.766184px;}
.y66{bottom:557.766344px;}
.y3a{bottom:558.344015px;}
.y44{bottom:558.776826px;}
.y3b{bottom:607.378048px;}
.y5f{bottom:607.378208px;}
.y40{bottom:662.798733px;}
.y64{bottom:662.798894px;}
.y41{bottom:683.674838px;}
.y65{bottom:683.674998px;}
.y3c{bottom:690.015238px;}
.y60{bottom:690.015399px;}
.yd{bottom:704.693393px;}
.y3f{bottom:736.860002px;}
.y63{bottom:736.860163px;}
.y17{bottom:797.640157px;}
.y50{bottom:797.640317px;}
.y20{bottom:810.208860px;}
.y21{bottom:811.546639px;}
.y1b{bottom:822.420554px;}
.y1a{bottom:837.157005px;}
.y1f{bottom:840.528113px;}
.y2f{bottom:854.123036px;}
.y58{bottom:854.123197px;}
.y18{bottom:890.141423px;}
.y16{bottom:917.127951px;}
.y4f{bottom:917.128112px;}
.y32{bottom:933.392330px;}
.y5b{bottom:933.392491px;}
.y10{bottom:933.393133px;}
.yf{bottom:933.729586px;}
.y4b{bottom:933.729746px;}
.ye{bottom:933.812615px;}
.y4a{bottom:933.812775px;}
.y14{bottom:934.065074px;}
.y13{bottom:934.234505px;}
.y4d{bottom:934.234666px;}
.y1d{bottom:945.560663px;}
.y1e{bottom:966.436767px;}
.y19{bottom:972.778613px;}
.y1c{bottom:1019.621932px;}
.y22{bottom:1023.945866px;}
.y51{bottom:1023.946027px;}
.yc{bottom:1119.722685px;}
.y49{bottom:1119.722845px;}
.yb{bottom:1137.388440px;}
.y48{bottom:1137.388600px;}
.y30{bottom:1138.766529px;}
.y59{bottom:1138.766690px;}
.y31{bottom:1143.955443px;}
.y5a{bottom:1143.955604px;}
.y1{bottom:1225.761861px;}
.h4{height:14.240000px;}
.h6{height:18.564000px;}
.h8{height:19.500000px;}
.h5{height:19.992000px;}
.hb{height:20.384766px;}
.hd{height:21.410156px;}
.ha{height:21.840820px;}
.hf{height:22.132031px;}
.h9{height:23.296875px;}
.h10{height:24.467695px;}
.hc{height:24.468750px;}
.he{height:28.906198px;}
.h7{height:33.000000px;}
.h2{height:34.080000px;}
.h3{height:71.936561px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w3{width:-355.468717px;}
.w4{width:-354.102030px;}
.w5{width:708.199242px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x3d{left:-993.893205px;}
.x40{left:-987.300827px;}
.x4d{left:-984.409425px;}
.x4e{left:-972.807842px;}
.x4c{left:-968.375343px;}
.x5e{left:-909.730657px;}
.x5f{left:-898.129074px;}
.x5d{left:-893.696576px;}
.x4f{left:-877.371973px;}
.x50{left:-851.774294px;}
.x52{left:-839.486958px;}
.x60{left:-802.693366px;}
.x3e{left:-794.134950px;}
.x61{left:-777.095687px;}
.x51{left:-765.234578px;}
.x4b{left:-731.641378px;}
.x62{left:-690.555971px;}
.x42{left:-688.371680px;}
.x5c{left:-656.962610px;}
.x3f{left:-594.992908px;}
.x53{left:-507.335432px;}
.x4a{left:-486.500922px;}
.x43{left:-466.380591px;}
.x49{left:-380.095261px;}
.x55{left:-354.804324px;}
.x37{left:-293.034566px;}
.x0{left:0.000000px;}
.x5{left:5.182811px;}
.x3a{left:82.850464px;}
.x3b{left:84.719983px;}
.x41{left:97.615663px;}
.x9{left:105.216755px;}
.xd{left:111.809133px;}
.x21{left:114.700536px;}
.x22{left:126.302119px;}
.x20{left:130.734617px;}
.x59{left:147.251295px;}
.x56{left:173.935579px;}
.x58{left:178.291633px;}
.x32{left:189.379303px;}
.x33{left:200.980886px;}
.x31{left:205.413385px;}
.x39{left:210.990142px;}
.x38{left:212.356829px;}
.x3c{left:215.740464px;}
.x46{left:220.597744px;}
.x23{left:221.737988px;}
.x24{left:247.335667px;}
.x26{left:259.623002px;}
.x5b{left:267.491651px;}
.x34{left:296.416595px;}
.xb{left:304.975011px;}
.x3{left:321.951962px;}
.x25{left:333.875383px;}
.x1f{left:367.468583px;}
.x57{left:404.046813px;}
.x35{left:408.553990px;}
.xf{left:410.738280px;}
.x5a{left:412.161498px;}
.x30{left:442.147350px;}
.x54{left:454.993727px;}
.xc{left:504.117052px;}
.x27{left:591.774529px;}
.x1e{left:612.609038px;}
.x47{left:617.131311px;}
.x10{left:632.729370px;}
.x63{left:670.901855px;}
.x1d{left:719.014699px;}
.x48{left:728.421392px;}
.x29{left:744.305636px;}
.x45{left:762.891135px;}
.x44{left:769.586295px;}
.x1{left:806.075394px;}
.x6{left:1181.960424px;}
.x7{left:1183.829943px;}
.xe{left:1196.725623px;}
.xa{left:1203.970510px;}
.x15{left:1213.468583px;}
.x16{left:1225.070166px;}
.x14{left:1229.502665px;}
.x2d{left:1246.361256px;}
.x2a{left:1273.045539px;}
.x2c{left:1277.401593px;}
.x4{left:1310.100424px;}
.x2{left:1311.467111px;}
.x8{left:1314.850424px;}
.x17{left:1320.505875px;}
.x18{left:1346.103554px;}
.x1a{left:1358.390890px;}
.x2f{left:1366.601611px;}
.x19{left:1432.643270px;}
.x13{left:1466.236630px;}
.x2b{left:1503.156774px;}
.x2e{left:1511.271458px;}
.x28{left:1554.103687px;}
.x1b{left:1716.241272px;}
.x36{left:1770.011654px;}
.x1c{left:1827.531353px;}
.x12{left:1862.000935px;}
.x11{left:1868.696256px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.265674pt;}
.ls4{letter-spacing:-0.215860pt;}
.ls3{letter-spacing:-0.209218pt;}
.ls5{letter-spacing:-0.194274pt;}
.ls2{letter-spacing:-0.182651pt;}
.ls1{letter-spacing:-0.166046pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.530020pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2482.335790pt;}
._2{margin-left:-2.042370pt;}
._1{margin-left:-1.112510pt;}
._3{width:0.836873pt;}
._5{width:1.899570pt;}
._6{width:121.701978pt;}
._4{width:214.975168pt;}
._0{width:2084.253059pt;}
.fs1{font-size:16.604630pt;}
.fs3{font-size:21.586020pt;}
.fs2{font-size:23.246483pt;}
.fs6{font-size:24.906946pt;}
.fs8{font-size:25.239038pt;}
.fs5{font-size:26.567409pt;}
.fs9{font-size:28.109979pt;}
.fs7{font-size:33.209201pt;}
.fs4{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:3.937333pt;}
.y2{bottom:6.581333pt;}
.y3{bottom:11.279467pt;}
.y7{bottom:17.380267pt;}
.y46{bottom:17.380400pt;}
.y9{bottom:18.138133pt;}
.y6{bottom:26.445600pt;}
.y45{bottom:26.445733pt;}
.ya{bottom:41.915467pt;}
.y47{bottom:41.915600pt;}
.y5{bottom:48.830933pt;}
.y8{bottom:52.937600pt;}
.y11{bottom:96.592533pt;}
.y4c{bottom:96.592667pt;}
.y24{bottom:111.986133pt;}
.y2d{bottom:112.548933pt;}
.y56{bottom:112.549067pt;}
.y28{bottom:122.687600pt;}
.y23{bottom:124.220800pt;}
.y27{bottom:134.922267pt;}
.y2c{bottom:137.720933pt;}
.y55{bottom:137.721067pt;}
.y2e{bottom:166.103600pt;}
.y57{bottom:166.103733pt;}
.y25{bottom:178.911600pt;}
.y35{bottom:186.673333pt;}
.y5e{bottom:186.673467pt;}
.y2a{bottom:224.922267pt;}
.y53{bottom:224.922400pt;}
.y2b{bottom:242.254267pt;}
.y54{bottom:242.254400pt;}
.y26{bottom:247.519600pt;}
.y34{bottom:274.368800pt;}
.y5d{bottom:274.368933pt;}
.y29{bottom:286.410267pt;}
.y52{bottom:286.410400pt;}
.y33{bottom:286.528800pt;}
.y5c{bottom:286.528933pt;}
.y12{bottom:331.600400pt;}
.y15{bottom:379.422000pt;}
.y4e{bottom:379.422133pt;}
.y38{bottom:402.704000pt;}
.y37{bottom:414.938667pt;}
.y36{bottom:427.173333pt;}
.y43{bottom:437.912400pt;}
.y67{bottom:437.912533pt;}
.y3e{bottom:448.040400pt;}
.y62{bottom:448.040533pt;}
.y39{bottom:451.449333pt;}
.y3d{bottom:460.275067pt;}
.y61{bottom:460.275200pt;}
.y42{bottom:463.075067pt;}
.y66{bottom:463.075200pt;}
.y3a{bottom:463.554800pt;}
.y44{bottom:463.914133pt;}
.y3b{bottom:504.264400pt;}
.y5f{bottom:504.264533pt;}
.y40{bottom:550.276400pt;}
.y64{bottom:550.276533pt;}
.y41{bottom:567.608400pt;}
.y65{bottom:567.608533pt;}
.y3c{bottom:572.872400pt;}
.y60{bottom:572.872533pt;}
.yd{bottom:585.058667pt;}
.y3f{bottom:611.764400pt;}
.y63{bottom:611.764533pt;}
.y17{bottom:662.226000pt;}
.y50{bottom:662.226133pt;}
.y20{bottom:672.660933pt;}
.y21{bottom:673.771600pt;}
.y1b{bottom:682.799467pt;}
.y1a{bottom:695.034133pt;}
.y1f{bottom:697.832933pt;}
.y2f{bottom:709.119867pt;}
.y58{bottom:709.120000pt;}
.y18{bottom:739.023467pt;}
.y16{bottom:761.428533pt;}
.y4f{bottom:761.428667pt;}
.y32{bottom:774.931733pt;}
.y5b{bottom:774.931867pt;}
.y10{bottom:774.932400pt;}
.yf{bottom:775.211733pt;}
.y4b{bottom:775.211867pt;}
.ye{bottom:775.280667pt;}
.y4a{bottom:775.280800pt;}
.y14{bottom:775.490267pt;}
.y13{bottom:775.630933pt;}
.y4d{bottom:775.631067pt;}
.y1d{bottom:785.034267pt;}
.y1e{bottom:802.366267pt;}
.y19{bottom:807.631467pt;}
.y1c{bottom:846.522267pt;}
.y22{bottom:850.112133pt;}
.y51{bottom:850.112267pt;}
.yc{bottom:929.629067pt;}
.y49{bottom:929.629200pt;}
.yb{bottom:944.295733pt;}
.y48{bottom:944.295867pt;}
.y30{bottom:945.439867pt;}
.y59{bottom:945.440000pt;}
.y31{bottom:949.747867pt;}
.y5a{bottom:949.748000pt;}
.y1{bottom:1017.666133pt;}
.h4{height:11.822497pt;}
.h6{height:15.412418pt;}
.h8{height:16.189515pt;}
.h5{height:16.597989pt;}
.hb{height:16.924075pt;}
.hd{height:17.775387pt;}
.ha{height:18.132937pt;}
.hf{height:18.374710pt;}
.h9{height:19.341800pt;}
.h10{height:20.313852pt;}
.hc{height:20.314728pt;}
.he{height:23.998837pt;}
.h7{height:27.397640pt;}
.h2{height:28.294290pt;}
.h3{height:59.724000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:-295.121333pt;}
.w4{width:-293.986667pt;}
.w5{width:587.969333pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x3d{left:-825.161467pt;}
.x40{left:-819.688267pt;}
.x4d{left:-817.287733pt;}
.x4e{left:-807.655733pt;}
.x4c{left:-803.975733pt;}
.x5e{left:-755.287067pt;}
.x5f{left:-745.655067pt;}
.x5d{left:-741.975067pt;}
.x4f{left:-728.421867pt;}
.x50{left:-707.169867pt;}
.x52{left:-696.968533pt;}
.x60{left:-666.421333pt;}
.x3e{left:-659.315867pt;}
.x61{left:-645.169333pt;}
.x51{left:-635.321867pt;}
.x4b{left:-607.431733pt;}
.x62{left:-573.321333pt;}
.x42{left:-571.507867pt;}
.x5c{left:-545.431067pt;}
.x3f{left:-493.981867pt;}
.x53{left:-421.205867pt;}
.x4a{left:-403.908400pt;}
.x43{left:-387.203867pt;}
.x49{left:-315.567067pt;}
.x55{left:-294.569733pt;}
.x37{left:-243.286533pt;}
.x0{left:0.000000pt;}
.x5{left:4.302933pt;}
.x3a{left:68.785067pt;}
.x3b{left:70.337200pt;}
.x41{left:81.043600pt;}
.x9{left:87.354267pt;}
.xd{left:92.827467pt;}
.x21{left:95.228000pt;}
.x22{left:104.860000pt;}
.x20{left:108.540000pt;}
.x59{left:122.252667pt;}
.x56{left:144.406800pt;}
.x58{left:148.023333pt;}
.x32{left:157.228667pt;}
.x33{left:166.860667pt;}
.x31{left:170.540667pt;}
.x39{left:175.170667pt;}
.x38{left:176.305333pt;}
.x3c{left:179.114533pt;}
.x46{left:183.147200pt;}
.x23{left:184.093867pt;}
.x24{left:205.345867pt;}
.x26{left:215.547200pt;}
.x5b{left:222.080000pt;}
.x34{left:246.094400pt;}
.xb{left:253.199867pt;}
.x3{left:267.294667pt;}
.x25{left:277.193867pt;}
.x1f{left:305.084000pt;}
.x57{left:335.452400pt;}
.x35{left:339.194400pt;}
.xf{left:341.007867pt;}
.x5a{left:342.189467pt;}
.x30{left:367.084667pt;}
.x54{left:377.750133pt;}
.xc{left:418.533867pt;}
.x27{left:491.309867pt;}
.x1e{left:508.607333pt;}
.x47{left:512.361867pt;}
.x10{left:525.311867pt;}
.x63{left:557.003867pt;}
.x1d{left:596.948667pt;}
.x48{left:604.758400pt;}
.x29{left:617.946000pt;}
.x45{left:633.376267pt;}
.x44{left:638.934800pt;}
.x1{left:669.229200pt;}
.x6{left:981.300800pt;}
.x7{left:982.852933pt;}
.xe{left:993.559333pt;}
.xa{left:999.574267pt;}
.x15{left:1007.459867pt;}
.x16{left:1017.091867pt;}
.x14{left:1020.771867pt;}
.x2d{left:1034.768400pt;}
.x2a{left:1056.922533pt;}
.x2c{left:1060.539067pt;}
.x4{left:1087.686667pt;}
.x2{left:1088.821333pt;}
.x8{left:1091.630267pt;}
.x17{left:1096.325600pt;}
.x18{left:1117.577600pt;}
.x1a{left:1127.778933pt;}
.x2f{left:1134.595733pt;}
.x19{left:1189.425600pt;}
.x13{left:1217.315867pt;}
.x2b{left:1247.968133pt;}
.x2e{left:1254.705200pt;}
.x28{left:1290.265867pt;}
.x1b{left:1424.877600pt;}
.x36{left:1469.519467pt;}
.x1c{left:1517.274133pt;}
.x12{left:1545.891867pt;}
.x11{left:1551.450533pt;}
}
